/*
Theme Name:     Twenty Eleven Child with Sidebar Support
Theme URI:      http://futurewebblog.com/add-sidebar-support-posts-twenty-eleven-theme/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Chris Aprea
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

body {
	background: #e2e2e2;
}

#site-title a {
	color: #1966C5;
}

#access { 
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#FF5900, #F60);
	background: -o-linear-gradient(#FF5900, #F60);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF5900), to(#F60)); /* older webkit syntax */
	background: -webkit-linear-gradient(#FF5900, #F60);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

.entry-title,
.entry-title a {
	color: #1966C5;
	text-decoration: none;
}

.singular .entry-title {
	color: #1966C5;
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
}

h4{
	font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
	margin: 0 0 15px 0;
	color: #FF5900;
    font-size: 1.1em;
    font-weight: bold;
}

/* ------ Widget per registrazione Mailchimp ------*/

.textsmall {
	font-family: Tahoma;
	font-size: 10px;
	color: 7C9DA5;
}
.textblu {
	font-family: Tahoma;
	font-size: 11px;
	color: #66B4E4;
	font-weight: bold;
}
.newtext {
	font-family: Tahoma;
	font-size: 11px;
	color: #516D75;
}
.textdarkverdana {
	font-family: Verdana;
	font-size: 11px;
	color: #516D75;
}
.textorangenobold {
	font-family: Tahoma;
	font-size: 11px;
	color: #ff5a00;
}

.sfondo {
	background: #F2FAFD;
	border-left-color: #CCC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #CCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #CCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #CCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#menu01o ul li a {
    display: block;
    padding: 0 20px;
    border-left: 1px solid rgba(255,255,255,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    line-height: 37px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(255,153,0)), to(rgb(255,102,0)));
    background : -moz-linear-gradient(top, rgb(255,153,0), rgb(255,102,0));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
    -moz-transition-property: background;
    -moz-transition-duration: 700ms;
    }
 
#menu01o ul li a:hover {
    background: transparent none;
}
 
#menu01o ul li.active a{
    color: #FFFFFF;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
}

#menu01o ul li.non-active a{
    color: #FFFFFF;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(255,153,0,1)), to(rgba(255,102,0, 1)) );
    background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(255,153,0,1) 0%, rgba(255,102,0, 1) 100%);
}

#menu01o {
width: 100%;
font: 75% Arial, Helvetica, sans-serif; 
    height: 150px;
	width: 960px;
    overflow: hidden;
    margin-top: 31px;
}
#menu01o ul{
margin: 0;
padding-left: 0;
list-style: none;
}
#menu01o li{
font-size: 1.1em;
display: inline;
margin: 0;
padding: 0;
}
#menu01o a:link, #menu01o a:visited{
float: left;
background: #0249A4;
color: #fff;
margin: 0em;
padding: 0.0em 1.2em 0.2em 1.5em;
text-decoration: none;
border: 1px solid #fff;
width: 155px;
}
#menu01o a:hover, #menu01o a:focus, #menu01o a:active{
color: #000;
background: #4381D7;
}

/* --------- Menu header ---------- */

#outer-container {

        background: #f6f6f6 url(http://www.comecercareclienti.com/images/background-doppio-menu-small-blog.png) repeat-x;

        position: relative;

}

#container{

    width: 960px;

    margin: 0 auto;

    background: transparent;

}

#header {

    position: relative;

    padding: 10px 0 30px;

    margin-bottom: 8px;

}

#header h1 a {

    position: absolute;

    width: 400px;

    height: 91px;

    top: 10px;

    left: 0px;

    background: url(http://www.comecercareclienti.com/images/logo.gif) no-repeat;

}

#header h1 a:hover, #header h1 a:active {

    /*width: 583px;*/

}

#menu1{

    height: 50px;

    overflow: hidden;

    margin-top: 30px;

}

#menu1 ul li{

    float: left;

    display: inline;

    font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;

    font-size: 14px;

    text-align: center;

    font-weight: bold;

}

#menu1 ul li a{

    padding: 20px 0px 0px;

    text-align: center;

    line-height: 20px;

    display: block;

    width: 145px;

    height: 20px;

    color: #FFFFFF;

}

#menu1 ul li a:link, #menu1 ul li a:visited{

    text-decoration: none;

    color: #FFFFFF;

}

#menu1 ul li a:hover, #menu1 ul li a:active{

    text-decoration: none;

    color: #FFFFFF;

    -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70;

}

#menu1 #home a {background: #fff url(images/icon-home.jpg) top center no-repeat;}

#menu1 #storie a {background: #fff url(images/icon-storie.jpg) top center no-repeat;}

#menu1 #risorse a {background: #fff url(images/icon-risorse.jpg) top center no-repeat;}

#menu1 #membri a {background: #fff url(images/icon-membri.jpg) top center no-repeat;}

#menu1 #blog a {background: #fff url(images/icon-blog.jpg) top center no-repeat;}

#menu1 #chi-siamo a {background: #fff url(images/icon-chi-siamo.jpg) top center no-repeat;}

#menu1 #italo a {background: #fff url(images/icon-italo.jpg) top center no-repeat;}

#menu1 #affiliati a {background: #fff url(images/icon-affiliati.jpg) top center no-repeat;}

#menu1 ul li.current {

    color: #FFFFFF;

    text-shadow: 0 0 20px #fff661;

    padding: 60px 0px 10px;

    line-height: 20px;

    display: block;

    width: 118px;

    height: 20px;    

}

#menu1 #home.current{background: url(images/icon-home-pointer.jpg) top center no-repeat;}

#menu1 #storie.current {background: url(images/icon-storie-pointer.jpg) top center no-repeat;}

#menu1 #risorse.current {background: url(images/icon-risorse-pointer.jpg) top center no-repeat;}

#menu1 #membri.current {background: url(images/icon-membri-pointer.jpg) top center no-repeat;}

#menu1 #blog.current {background: url(images/icon-blog-pointer.jpg) top center no-repeat;}

#menu1 #chi-siamo.current {background: url(images/icon-chi-siamo-pointer.jpg) top center no-repeat;}

#menu1 #italo.current {background: url(images/icon-italo-pointer.jpg) top center no-repeat;}

#menu1 #affiliati.current {background: url(images/icon-affiliati-pointer.jpg) top center no-repeat;}

#footer{

    clear: both;

    color: #fff;

    text-align: center;

    font-size: 0.85em;

    background: #1767C3 url(images/footer.png) repeat-x;

    font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;

}

#footer a:link, #footer a:visited{

    color: #fff;

    text-decoration: underline;

}

#footer a:hover, #footer a:active{

    color: #fff;

    text-decoration: none;

}

#footer p.credit{

    clear: both;

    height: 16px;

    line-height: 16px;

    padding: 15px 0;

    margin: 0;

    font-size: 1em;

}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 50%;
}
